<!DOCTYPE html>
<html lang="es">


<head>
   <link rel="stylesheet" href="Juego.css">
   <title>CARNIVAL GAMES</title>
   <link rel="shortcut icon" href="394127.png">
</head>


<img src="https://cdn.prgloo.com/media/8c0d6643c86040f89191beabea6524d4.png?width=1200&height=1800" width="700"
   height="300">

<!--LOGO IDENTIFICATIVO-->
<header>
   <!--MENÚ DE NAVEGACIÓN-->
   <nav>
      <li><a href="Home copy.html">Home</a></li>
      <li><a href="listaDeJuegos.html">Lista de juegos</a></li>
      <li><a href="Juego.html">Juego</a></li>
      <li><a href="contacto.html">Contacto</a></li>
   </nav>
</header>

<!--INICIO DEL BODY-->

<body>
   <!--INICIO CONTENIDO DE PÁGINA-->
   <div class="contenedorTitulo">
      <h1>God of War Ragnarök</h1>
      <p class="gameDescription">God of War Ragnarök, uno de los mejores juegos de la historia, está ya a la venta, y en
         GAME puedes hacerte con su Launch Edition, que incluye jugoso contenido exclusivo, y también con infinidad de
         merchandising digno de los dioses. ¡Gana el derecho a entrar en Asgard y en el mismísimo Valhalla!

         God of War Ragnarök se ha puesto ya a la venta y ha sido encumbrado al olimpo de los videojuegos, merced a su
         imponente interpretación de la mitología nórdica. Santa Monica Studio lo ha vuelto a hacer y la gélida aventura
         protagonizada por Kratos y Atreus está ya entre lo mejor que haya lanzado nunca en una consola.

         Para celebrar la llegada del fin del mundo y la batalla de padre e hijo contra dioses como Thor y Odín, GAME
         cuenta en exclusiva con la Launch Edition del juego, que se puede adquirir tanto para PlayStation 5 como para
         PlayStation 4, según hayas dado o no el salto a la nueva generación.</p>
   </div>


   <div class="contenedor">
      <div class="caja1">
         <div class="progress">
            <div class="progress-bar" style="width:90%;">
               <span class="progress-bar-text">9/10</span>
            </div>
            <p> GRÁFICOS </p>
         </div>
         <img src="https://www.maxpixel.net/static/photo/640/Top-Excellent-Finger-Thumb-Thumbs-Up-Positive-2398752.png"
            width="50" height="50">

         <div class="progress">
            <div class="progress-bar" style="width:75%;">
               <span class="progress-bar-text">7'5/10</span>
            </div>
            <p>JUGABILIDAD</p>
         </div>
         <img src="https://www.maxpixel.net/static/photo/640/Top-Excellent-Finger-Thumb-Thumbs-Up-Positive-2398752.png"
            width="50" height="50">

         <div class="progress">
            <div class="progress-bar" style="width:30%;">
               <span class="progress-bar-text">3/10</span>
            </div>
            <p>GRÁFICOS</p>
         </div>
         <img src="https://storage.needpix.com/rsynced_images/thumb-2398753_1280.png" width="50" height="50">

         <div class="progress">
            <div class="progress-bar" style="width:45%;">
               <span class="progress-bar-text">4'5/10</span>
            </div>
            <p>SONIDO</p>
         </div>
         <img src="https://storage.needpix.com/rsynced_images/thumb-2398753_1280.png" width="50" height="50">
      </div>

      <div class="caja2">
         <div class="fotoJuego">
            <img
               src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/hc_1440x810/public/media/image/2022/11/consigue-god-war-ragnarok-launch-edition-monton-merchandising-solo-game-2867261.jpg?itok=LAs90haD"
               width="800" height="500">
         </div>

      </div>
   </div>
   <div style="text-align:center;"><iframe width="100%" height="800" src="https://www.youtube.com/embed/jb0LtQBNqhY"
         title="YouTube video player" frameborder="0"
         allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
         allowfullscreen></iframe>

</body>

<!--TODO EL FOOTER-->

<footer>
   <div class="footerCaja">
      <div class="menuRedesSociales">

         <a title="whatsapp" href=" https://www.whatsapp.com/?lang=es"><img src="redscial1.png" width="120"
               height="110"></a>
         <a title="instagram" href="https://www.instagram.com/"><img src="redscial2.png" width="120" height="110"></a>
         <a title="facebook" href="https://es-es.facebook.com/"><img src="redscial3.png" width="120" height="110"></a>
      </div>
      <div class="formFooter">
         <form>

            <legend>CONTACTO</legend>
            <label>Introduce tu teléfono</label><br>
            <input type="text" name="nombre"><br>
         </form>
      </div>
      <div class="userFooter">
         <img
            src="https://www.elcorreo.com/xlsemanal/wp-content/uploads/sites/5/2022/05/bill-gates-antivacunas-jefrey-epstein-50.jpg"
            width="150" height="150"></img>
      </div>
   </div>
</footer>